

.botnav {
	text-align: left;
	width: 100%;
	background: #E3E2E3 url(/images/greyfade.gif) repeat-x bottom;
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
	vertical-align: top;
	height: 25px;
	border-top: 1px solid #999999;
}

.topcell a:link {
	text-decoration: underline;
	color: #2955A0;
}

.topcell a:visited {
	color: #2955A0;
	text-decoration: underline;
}

#wrapper {
	height: 100%;
}

.firsttable {
	width: 800px;
	text-align: center;
}

.logo {
	background: url(/images/sut_logo.gif) no-repeat 30px center;
	height: 60px;
	width: 300px;
	cursor: pointer;
}
.leftnavtable {
	width: 175px;
}
.navtable {
	width: 100%;

}
.toptext {
	font-size: 75%;
	vertical-align: top;
	padding-top: 5px;
}

.navoff {
	font-size: 85%;
	text-align: center;
	background-color: #EEEEEE;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-image: url(/images/tab_fade1.gif);
	background-repeat: repeat-x;
	border-left: 1px solid #FFFFFF;
	padding: 2px;
	width: 120px;
	
}

.navon {
	padding: 2px;
	text-align: center;
	background-color: #FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background-repeat: repeat;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	cursor: pointer;
	font-size: 85%;
	width: 120px;
}

.comparetable {

	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding: 2px;
	height: 22px;
	

}

.comparetable2 {
	border-right: 1px solid #CCCCCC;
}
/*
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #2955A0;
}
*/

.wrapper {
	text-align: center;
}
.leftbar {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-size: 11px;
	background: #EFEFEF;
	line-height: 1.3em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}


.leftbar a {
	color: #2955A0;
	text-decoration:underline;
}

.leftbar visited {
	color: #2955A0;
	text-decoration:underline;
}
.contentwrapper {
	width: 800px;
	padding-bottom: 20px;
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	height: 100%;
}
.leftnav {
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	color: #333333;
	font-size: 11px;
	padding: 5px 10px;
	line-height: 1.45em;
	background: #EFEFEF;
}

.leftnav a {
	color: #2955A0;
	text-decoration:underline;
}

.leftnav a:visited {
	color: #2955A0;
	text-decoration:underline;
}

.sidecell {
	height: 10px;
	background: #FFFFFF;
}

.rightnav {
	background: #FFFFFF url(/images/tab_fade1.gif) repeat;
	text-align: right;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	font-size: 85%;
	padding-right: 40px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 220px;
}
.topcell {
	padding-left: 10px;
	vertical-align: top;
	padding-right: 10px;
	padding-bottom: 10px;
}
.leftcell {
	padding-left: 10px;
	vertical-align: top;
	padding-right: 10px;
	width: 175px;
}
.subnav {
	font-size: 80%;
	padding-top: 5px;
	padding-left: 40px;
}

.boxcell {
	width: 170px;
	vertical-align: top;
}
.bodycell {
	width: 100%;
}

/*
H4 { font-size: 12px; font-weight: bold; margin-top: 20px; margin-bottom: 5px;}
*/
.premtitle {
	background: url(/images/greenbg.png) repeat-x left top;
	height: 25px;
	border-bottom: 1px solid #999999;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 7px;
	padding-right: 2px;
}

.bulletcell {
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
	color: #333333;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	background: #EBEBEB;
}
.linkcell {
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	color: #333333;
	font-size: 85%;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background: #EBEBEB;
}
.bulletcell li {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 85%;
	font-weight: bold;
}
#siteborder {
	border-right: thin solid #999999;
	border-left: thin solid #999999;
	background: #FFFFFF;
	border-bottom: thin solid #999999;
	width: 800px;
}
.navheadline {
	background: #E6E6E6 url(/images/greyfade.gif) repeat-x left;
	vertical-align: middle;
	font-weight: bold;
	color: #333333;
	height: 25px;
	padding-right: 0px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
}
.headlinetext {
	font-size: 95%;
	color: #333333;
	text-align: left;
}

.boxedheadline {
	font-size: 150%;
	font-weight: bold;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
}
.headlinetable {
	width: 100%;
}
.advtable {
	width: 170px;
	border: 1px solid #999999;
}
.freetitle {
	background: url(/images/bluebg.png) repeat-x left top;
	height: 25px;
	border-bottom: 1px solid #999999;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 7px;
}

.advtitle {
	background: url(/images/orangebg.png) repeat-x left top;
	height: 25px;
	border-bottom: 1px solid #999999;
	font-size: 100%;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 7px;
}

.topcell li {
	padding-left: 0px;
	font-weight: normal;
}
.smalltext {
	font-size: 70%;
	font-weight: normal;
	cursor: pointer;
}
.navtext {
	width:150px;
	font-size:11px;
	border-width:1px;
	border-style:outset;
	border-color:darkgray;
	layer-background-color:tan;
	background-color:#CCCCCC;
	color:black;
	text-align: left;
}
.affcell {
	padding-left: 10px;
	vertical-align: top;
	text-align: left;
	width: 200px;
	padding-bottom: 10px;
	height: 79px;
	padding-top: 10px;

}
.topcell ol li {
	list-style: decimal;
}


.input_text {
	border:#CCCCCC 1px solid;
	background-color:#FFFFFF;
	width:118px;
	height:15px;
	font-size:13px;
	color:#333333;
}

.input_button {
        
}

.submit {
	width:55px;
	height:19px;
	background:#50A121;
	background-repeat:no-repeat;
	border:#CCCCCC 1px solid;
	cursor:hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FFFFFF;
}


.body_small { font: 10px verdana, arial, Helvetica, sans-serif;  color: #333333; }
.link_small { font: 10px verdana, arial, Helvetica, sans-serif;  color: #333333; text-decoration: underline; }
.bodysmall { font: 11px verdana, arial, sans-serif;  color: #3C3C3C; }
.bodycompare { font: 10px verdana, arial, sans-serif;  color: #3C3C3C; }


small { font: normal 8pt verdana, arial, Helvetica, sans-serif; }
/*
.DataGrid { border: 1px solid #cccccc; border-collapse: collapse; }
.DataGrid td { border: 1px solid #cccccc; font: 11px verdana, arial, Helvetica, sans-serif;  color: #333333; }

.DataGrid tr.Caption td { background-color: #eeeeee; font-weight: bold; }
.DataGrid tr.Header td { background-color: #ffffff; font-weight: bold; }
.DataGrid tr.Even { background-color: #eeeeee; } 
.DataGrid tr.Odd { background-color: #ffffff; }

.DataForm { border: 1px solid #cccccc; border-collapse: collapse; }
.DataForm td { border: 1px solid #cccccc; font: 11px verdana, arial, Helvetica, sans-serif;  color: #333333; }
.DataForm tr.Even { background-color: #eeeeee; } 
.DataForm tr.Odd { background-color: #ffffff; }
*/
.Locations { border: 1px solid #cccccc; border-collapse: collapse; }
.Locations td { border: 1px solid #cccccc; font-size: 12px; }

.Search { border: 0px solid #cccccc; border-collapse: collapse; }

.AlertEmail { border: 0px solid #cccccc; border-collapse: collapse; }
.AlertEmail td { border: 0px solid #cccccc !important; }

/*
.Search td { border: 0px solid #cccccc; font: 11px verdana, arial, Helvetica, sans-serif;  color: #333333; }
*/
.Error , .Error a { color: #ff0000; }

/*
input, textarea, select { font: 11px verdana, arial, Helvetica, sans-serif;  color: #333333; }
*/
.Failed { color: #cc0000; }
.Ok { color: #00cc00; }
.Disabled { color: #333333; }

input[disabled]{
    opacity:0.6;
}
.bodysmall2 { font: 10px verdana, arial, sans-serif;  color: #333333; }
.bodywhite { font: 11px arial,sans-serif;  color: #FFFFFF; }
.bodyblack { font: 11px arial,sans-serif;  color: #000000; }
.bodybdblack { font: bold 11px arial,sans-serif;  color: #000000; }

.linkwhite { font: 11px verdana, arial, sans-serif;  color: #FFFFFF; }
.linkwhite:visited { font: 11px verdana, arial, sans-serif;  color: #FFFFFF; }

code, pre {
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
    font-size: 12px;
    padding: 0 3px 2px;
}

#TracerouteDlg pre, .userform pre {
    background-color: #F5F5F5;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 9.5px;
    white-space: pre;
    word-break: break-all;
    word-wrap: break-word;
}

#TracerouteDlg.ui-dialog-content{
    padding: 10px;
}

.ui-dialog .ui-dialog-buttonset{
    text-align: center;
    margin: 10px;
}

.alert {
	border: 1px solid #ccc; 
	border-bottom: 3px solid #ccc; 
	padding: 10px 20px; 
	font-size: 120%; 
}
.alert.alert-warning {
	border: 1px solid #F06F2C; 
	border-bottom: 3px solid #F06F2C; 
}
.alert.alert-success {
	border: 1px solid #0DDD44; 
	border-bottom: 3px solid #0DDD44; 
}
.alert.alert-danger {
	border: 1px solid #DB0D1A; 
	border-bottom: 3px solid #DB0D1A; 
}




#action-button-sm {
	/*width: 100px;
	background: #84c341; 
	background: -moz-linear-gradient(top,  #84c341 0%, #84c341 48%, #269d48 52%, #269d48 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84c341), color-stop(48%,#84c341), color-stop(52%,#269d48), color-stop(100%,#269d48)); 
	background: -webkit-linear-gradient(top,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	background: -o-linear-gradient(top,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	background: -ms-linear-gradient(top,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	background: linear-gradient(to bottom,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#84c341\', endColorstr=\'#269d48\',GradientType=0 ); 
	border-radius:50px;
	border:2px solid #269d48;
	height:40px;*/
      
      background: linear-gradient(to bottom, #F57431 0%, #F57431 48%, #F57431 52%, #F57431 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #F57431;
    border-radius: 10px;
    height: 25px;
   /*
    margin-left: auto;
    margin-right: auto;
	*/
    width: 120px;
	
}


#action-button-sm a {
  color: #ffffff;
    font-size: 16px;
    font-style: italic;
    margin: 0;
    padding-bottom: 0;
    padding-top: 3px;
    text-align: center;
    text-shadow: -1px 1px 0 #555555;
    text-transform: uppercase;
	/*color: #FFFFFF;
    font-size: 18px;
    margin: 0;
    padding-bottom: 0;
    padding-top: 10px;
    text-align: center;
    text-shadow: -1px 1px 0 #444444;*/
}

#action-button-sm a {
	text-decoration: none;
  /*width: 100px;*/
  display: block;
}


#action-button-b-sm {
	/*width: 100px;
	background: #84c341; 
	background: -moz-linear-gradient(top,  #84c341 0%, #84c341 48%, #269d48 52%, #269d48 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84c341), color-stop(48%,#84c341), color-stop(52%,#269d48), color-stop(100%,#269d48)); 
	background: -webkit-linear-gradient(top,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	background: -o-linear-gradient(top,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	background: -ms-linear-gradient(top,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	background: linear-gradient(to bottom,  #84c341 0%,#84c341 48%,#269d48 52%,#269d48 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#84c341\', endColorstr=\'#269d48\',GradientType=0 ); 
	border-radius:50px;
	border:2px solid #269d48;
	height:40px;*/
      
      background: linear-gradient(to bottom, #204C74 0%, #204C74 48%, #204C74 52%, #204C74 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #204C74;
    border-radius: 10px;
    height: 25px;
   /*
    margin-left: auto;
    margin-right: auto;
	*/
    width: 120px;
	
}


#action-button-b-sm a {
  color: #ffffff;
    font-size: 16px;
    font-style: italic;
    margin: 0;
    padding-bottom: 0;
    padding-top: 3px;
    text-align: center;
    text-shadow: -1px 1px 0 #555555;
    text-transform: uppercase;
	/*color: #FFFFFF;
    font-size: 18px;
    margin: 0;
    padding-bottom: 0;
    padding-top: 10px;
    text-align: center;
    text-shadow: -1px 1px 0 #444444;*/
}

#action-button-b-sm a {
	text-decoration: none;
  /*width: 100px;*/
  display: block;
}
